Installing & Configuring

Requirements
Your website needs to match the following minimal requirements:

  • PHP 7.2 or higher.
  • Joomla 3.8 or higher.

Installing
Install the plugin like any other Joomla package.

  • Navigate to the administrator side of your website.
  • Go to Extensions > Manage > Install and drag the downloaded package onto the installer.
  • SD Tinify is now installed. You should see a splash screen.

Configuring
Compressing images works out-of-the-box! However, you can configure two options. SD Tinify can resize images to a maximum width or height and create thumbnails for you.